.conson-button{
  button{
    border: none;
  
    background:#E0D6AF;
    a{
      color: #0C0C0C;
      font-weight: 700;
    }
  }
  &.is-style-outline{
    button{
      background:transparent;
      border:1px solid var(--background-button);
    }
  }
  &.is-style-fill{
    button{
      background:var(--background-button);
    }
  }
}
